﻿@charset "utf-8"; 
@media (max-width:768px){.prodetails-content .table-wrap table td {word-break:break-word;padding:5px;line-height:1.5}
.prodetails-content .table-wrap table td{min-width:120px}
.prodetails-content .table-wrap table td:nth-child(1),.prodetails-content .table-wrap table td:nth-child(3){min-width:110px}}
@media (min-width:1025px){.head-share ul a i {font-size:var(--fontsize22)}
.lang-icon span{font-size:var(--fontsize17)}
.lang-icon img{width:25px}}